@charset "UTF-8";

body {
	margin: 0px;
	background-image: url('../img/back.png');
}

body, td, div, p, a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13pt;
	color: #4A4A50;
}

#ortaalan {
	text-align: left;
	padding: 0px;
	background-color: #ffffff;
}

a:link {
	color: #008C5F;
	text-decoration: none;
}
a:visited {
	color: #008C5F;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #008C5F;
	text-decoration: none;
}


a.menu:link  {
	font-size: 11px;
	font-style: normal;
	line-height: 13pt;
	color: #4A4A50;
	font-weight: bold;
	text-decoration: none;
}
a.menu:visited  {
	font-size: 11px;
	font-style: normal;
	line-height: 13pt;
	color: #4A4A50;
	font-weight: bold;
	text-decoration: none;
}
a.menu:hover  {
	font-size: 11px;
	font-style: normal;
	line-height: 13pt;
	color: #FF3300;
	font-weight: bold;
	text-decoration: none;
}
a.menu:active  {
	font-size: 11px;
	font-style: normal;
	line-height: 13pt;
	color: #4A4A50;
	font-weight: bold;
	text-decoration: none;
}

a.baslik1  {
	font-size: 11px;
	font-style: normal;
	line-height: 12pt;
	color: #4A4A50;
	font-weight: normal;
	text-decoration: none;
}
a.baslik1:hover  {
	font-size: 11px;
	font-style: normal;
	line-height: 12pt;
	color: #FF3300;
	font-weight: normal;
	text-decoration: none;
}

a.kucuksiyahlink {
	font-size: 10px;
	font-style: normal;
	line-height: 8pt;
	color: #3D3938;
	font-weight: normal;
	text-decoration: none;
	margin-left:8px;
	margin-right:8px;
}
a.kucuksiyahlink:hover {
	font-size: 10px;
	font-style: normal;
	line-height: 8pt;
	color: #3D3938;
	font-weight: normal;
	text-decoration: none;
	margin-left:8px;
	margin-right:8px;
}


.baslik2 {
	font-size: 14px;
	font-style: normal;
	line-height: 12pt;
	color: #FF6600;
	font-weight: bold;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.metin  {
	font-size: 11px;
	font-style: normal;
	line-height: 13pt;
	color: #4A4A50;
	font-weight: normal;
	text-decoration: none;
}

.metinbold  {
	font-size: 11px;
	font-style: normal;
	line-height: 13pt;
	color: #4A4A50;
	font-weight: bold;
	text-decoration: none;
}

.metin_beyaz  {
	font-size: 11px;
	font-style: normal;
	line-height: 10pt;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}


.metinsmall  {
	font-size: 10px;
	font-style: normal;
	line-height: 8pt;
	color: #3D3938;
	font-weight: normal;
	text-decoration: none;
	margin-left:8px;
	margin-right:8px;
}

.b1  {
	font-size: 11px;
	font-style: normal;
	line-height: 12pt;
	color: #152D34;
	font-weight: bold;
}

.b1_beyaz  {
	font-size: 11px;
	font-style: normal;
	line-height: 12pt;
	color: #FFFFFF;
	text-indent:10px;
	letter-spacing:1px;
	font-weight: bold;
}



.video_title  {
	font-size: 14px;
	font-style: normal;
	line-height: 17pt;
	color: #FFFFFF;
	font-weight: bold;
}

.thumb_text  {
	font-size: 11px;
	font-style: normal;
	line-height: 13pt;
	color: #4A4A50;
	font-weight: bold;
	text-decoration: none;
}

.thumb_text:hover  {
	font-size: 11px;
	font-style: normal;
	line-height: 13pt;
	color: #FF3300;
	font-weight: bold;
	text-decoration: none;
}


.arsiv  {
	font-size: 11px;
	font-style: normal;
	line-height: 12pt;
	color: #152D34;
	font-weight: bold;
}

.arsiv:hover  {
	font-size: 11px;
	font-style: normal;
	line-height: 12pt;
	color: #FF3300;
	font-weight: bold;
}

.img {
   padding:1px;
   border:1px solid #A4DFF8;
   background-color:#A4DFF8;
}